# setDestination

open fun setDestination(destination: File)

Sets the destination the descriptor will be written to.

#### Since

4.0

#### Parameters

destination

The file the descriptor will be written to.

open fun setDestination(destination: Any)

Sets the destination the descriptor will be written to. The value is resolved with file

#### Parameters

destination

The file the descriptor will be written to.